<?php
/**
 * Template Name: Business Interface Fullwidth
 *
 * 100% wide page template without vertical spacing.
 *
 * @package     Business Interface
 * @author      WPInterface Team
 * @since       1.0.0
 */

get_header();
if ( have_posts() ) :
	while ( have_posts() ) :
		the_post();

		get_template_part( 'template-parts/content/content', 'business-interface-fullwidth' );
	endwhile;
endif;
get_footer();
